#ouibounce-modal {
  font-family: 'Roboto', 'Open Sans', sans-serif;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index:9999;
}

#ouibounce-modal .modal-overlay {
width: 941px;
height: 393px;
margin: auto;
top: 20px;
right: 0;
left: 0;
position: absolute;
-webkit-animation: popin 0.3s;
animation: popin 0.3s;
}

#ouibounce-modal .modal-promo > img {
height: 401px !important;
width: 325px  !important;
left: -42px;
position: relative;
}

#ouibounce-modal .modal-promo span{
	font-size: 14px;
	color: #8f8f8f;
	position: relative;
	top: -5px;
}

#ouibounce-modal .modal-promo a img {
	display: inline-block;
	margin-left: 3px;
}

#ouibounce-modal .underlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0.75);
  cursor: pointer;
  -webkit-animation: fadein 0.5s;
  animation: fadein 0.5s;
}
#ouibounce-modal .modal {
  width: 100%;
  height: 393px;
  padding: 0px;
  background-color: #ffffff;
  z-index: 1;
  border-radius: 0px;
  margin-top: 0px;
}
#ouibounce-modal .modal-title {
  font-size: 18px;
  color: #ffffff;
  margin: 0;
  border-radius: 4px 4px 0 0;
  text-align: left;
}
#ouibounce-modal .modal-title span.exclusive {
  font-size: 15px;
  font-weight: 500;
}
#ouibounce-modal .step{
	width:100%;
  	height: 393px;
	position:relative;
}
.conversioner-logo{
	position:absolute;
	right:35px;
	bottom:38px;
}

#ouibounce-modal .close{
	position:absolute;
	padding:0px !important;
	top:0px;
	right:0px;
	cursor:pointer;
	width:23px;
	height:23px;
	background:url(images/exit-popup-close.png) center no-repeat;
}

#ouibounce-modal .step1{
	background:url(images/exit-popup-1.jpg) left bottom no-repeat;
}
#ouibounce-modal .step1 > div{
	padding-left:358px;
	padding-top:22px;
}
#ouibounce-modal .step2{
	background:url(images/exit-popup-2.jpg) left bottom no-repeat;
}

#ouibounce-modal .step2 > div{
	padding-left:358px;
	padding-top:22px;
}
#ouibounce-modal h1 {
	margin-top: 22px;
	font-size: 50px;
	line-height: 58px;
	letter-spacing: -1px;
	color: #8f8f8f;
	font-weight: bold;
}

#ouibounce-modal h2 {
  font-size:33px;
  color: #8f8f8f;
  line-height: 44px;
  letter-spacing: -1px;
  font-weight: 300;
}

#ouibounce-modal .step2 h2 {
	margin:34px 0px 14px 1px;
	font-weight: 100;
}

#ouibounce-modal .step2 h4 {
	font-size: 25px;
	font-weight: 100;
	letter-spacing: 0;
	margin-top: 4px;
	margin-left:2px;
	color:#8f8f8f;
}
#ouibounce-modal .step2 h4 a{
	color:#8f8f8f;
	text-decoration:underline;
}

#ouibounce-modal h3 {
  color: #fff;
  font-size: 1em;
  margin: 0.2em;
  text-transform: uppercase;
  font-weight: 500;
}
#ouibounce-modal .modal-body {
}
#ouibounce-modal p {
  color: #8f8f8f;
	font-size: 14px;
	line-height: 22px;
	margin-top: 35px
}

#ouibounce-modal .step1 p, #ouibounce-modal .step2 p {
	margin-top: 0;
	color: #6c44b4;
}
#add-to-first-group{
padding: 4px;
color: #2E911B;
font-weight: bold;
font-size: 17px;
/*max-height: 30px;*/
/*background-color: #6abc3a;*/
position: relative;
/*border: 0px;
width: 67px;
top: 5px;*/
}
#add-categories{
padding: 4px;
color: #2E911B;
font-weight: bold;
font-size: 17px;
/*max-height: 30px;*/
position: relative;
/*border: 0px;
background-color: #6abc3a;*/
}
.step1 button{
  padding-bottom: 10px;
  padding-left: 5px;
}
.step1 button img {
  position: relative;
}
.step1 .modal-arrow{
  position: relative;
top: 9px;
/*width: 13px;*/
}
/*#ouibounce-modal form {
  text-align: center;
  margin-top: 35px;
}
*/
#ouibounce-modal input[type=text] {
  	padding: 18px 5px 18px 61px;
	font-size: 21px;
	width: 275px;
	border-radius: 4px;
	border: 2px solid #ccc;
	-webkit-font-smoothing: antialiased;
	margin: 30px 0 10px 0;
	background-image: url(images/envelope.jpg);
	background-repeat: no-repeat;
	background-position: 0;
	background-size: contain;
	box-shadow: inset 0px 3px 7px 0px rgba(0, 0, 0, 0.2);
}
#ouibounce-modal input[type=text].error-field{
	border: 2px solid #6c44b4;
}
#ouibounce-modal button {
  width: 200px;
  font-weight: bold;
  padding:  16px 20px;
  font-size: 30px;
  border-radius: 4px;
  color: #fff;
  background-color: #71bf44;
  background-image: none;
  border: none;
  cursor: pointer;
  float: right;
  margin: 30px 20px 0 0;
  -webkit-font-smoothing: antialiased;
}
#ouibounce-modal button:hover {
  background-color: #5ba630;
}
#ouibounce-modal .modal-arrow {
	position:absolute;
  	top: 230px;
	left:330px;
}
#ouibounce-modal form p {
  text-align: left;
  margin-left: 35px;
  opacity: 0.8;
  margin-top: 1px;
  padding-top: 1px;
  font-size: 0.9em;
}
#ouibounce-modal .modal-promo {
height:313px;
width:254px;
float:left;
text-align: center;
}

#ouibounce-modal .step2 label{
	color: #898989;
	font-size: 23px;
	font-weight: normal;
}

#ouibounce-modal .step2 button {
	padding: 12px 40px;
	position: absolute;
	top: 173px;
	right: 0;
	background:#8f8f8f;
}

#ouibounce-modal .step3 button {
	background-color: #8f8f8f;
	padding: 12px 42px;
}

input[type="checkbox"] {
    display:none;
}
input[type="checkbox"] + label span {
    display:inline-block;
    width:26px;
    height:25px;
    margin: 7px 5px;
    vertical-align:middle;
    background:url(images/chkunchecked.png) left top no-repeat;
    cursor:pointer;
}
input[type="checkbox"]:checked + label span {
    background:url(images/chkchecked.png) top no-repeat;
}
@-webkit-keyframes fadein {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
@-ms-keyframes fadein {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
@keyframes fadein {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
@-webkit-keyframes popin {
  	0%{
		-moz-transform: translateY(-400px);
		-webkit-transform: translateY(-400px);
		-o-transform: translateY(-400px);
		-ms-transform: translateY(-400px);
		transform: translateY(-400px);
	}
	80%{
		-moz-transform: translateY(200px);
		-webkit-transform: translateY(200px);
		-o-transform: translateY(200px);
		-ms-transform: translateY(200px);
		transform: translateY(200px);
	}
	100%{
		-moz-transform: translateY(20px);
		-webkit-transform: translateY(20px);
		-o-transform: translateY(20px);
		-ms-transform: translateY(20px);
		transform: translateY(20px);
	}
}
@-ms-keyframes popin {
  	0%{
		-moz-transform: translateY(-400px);
		-webkit-transform: translateY(-400px);
		-o-transform: translateY(-400px);
		-ms-transform: translateY(-400px);
		transform: translateY(-400px);
	}
	80%{
		-moz-transform: translateY(200px);
		-webkit-transform: translateY(200px);
		-o-transform: translateY(200px);
		-ms-transform: translateY(200px);
		transform: translateY(200px);
	}
	100%{
		-moz-transform: translateY(20px);
		-webkit-transform: translateY(20px);
		-o-transform: translateY(20px);
		-ms-transform: translateY(20px);
		transform: translateY(20px);
	}
}
@keyframes popin {
  /*0% {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }

  85% {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  */
	0%{
		-moz-transform: translateY(-400px);
		-webkit-transform: translateY(-400px);
		-o-transform: translateY(-400px);
		-ms-transform: translateY(-400px);
		transform: translateY(-400px);
	}
	80%{
		-moz-transform: translateY(200px);
		-webkit-transform: translateY(200px);
		-o-transform: translateY(200px);
		-ms-transform: translateY(200px);
		transform: translateY(200px);
	}
	100%{
		-moz-transform: translateY(20px);
		-webkit-transform: translateY(20px);
		-o-transform: translateY(20px);
		-ms-transform: translateY(20px);
		transform: translateY(20px);
	}
}
